<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link
    rel="icon"
    href="/favicon.ico"
  />
  <meta
    name="viewport"
    content="width=device-width, initial-scale=1.0"
  />
  <title>Animals Party</title>

  <meta
    name="description"
    content="讓手機化為 joy-con，一起來玩派對遊戲吧！(/≧▽≦)/"
  >
  <meta
    name="keywords"
    content="vue, babylonjs, nestjs"
  >
  <meta
    name="robots"
    content="index, follow"
  >
  <meta
    http-equiv="Content-Type"
    content="text/html; charset=utf-8"
  >
  <meta
    name="language"
    content="zh-tw"
  >

  <meta
    property="og:image"
    content="/cover.jpg"
  />

</head>

<body>
  <div id="app"></div>
  <script
    type="module"
    src="/src/main.ts"
  ></script>
</body>

</html>